/*************************************************************
A - SETUP change_ava_nic_sta_sgn
**************************************************************/
#My.My,#stTs {
 background-color:transparent!important;
 background-image:none!important;
 border:none transparent 0!important;
}

#imgNIK-SIG {
  cursor: pointer;
  position: absolute;
  margin-top: 10px;
  margin-left: -23px;
  z-index: 100;
}

#avtrChang-area{
 position: absolute;
 right: 1%;
 top: 43px;
 width: 350px!important;
}

#stTs {
 display: none;
 position :absolute;
 z-index: 4;
 margin-top: 20px;
 margin-left: -122px;

 width: 120px!important;
 height: 209px;

 border-collapse: collapse;
 padding: 5px;
 text-align: left;
}

img.iblank {
  cursor: pointer;
  border: transparent solid 1px;
  position: relative;
  width: 100px;
  z-index: 100;
  margin-left: -5px;
  margin-top: -1px;
  margin-right: -20px;
}
img.iblank.NIC {
  margin-top: 10px;
  height: 23px
}
img.iblank.STA {
  height: 20px
}
img.iblank.AVA {
  height: 16px
}
img.iblank.Galleri {
  height: 66px
}
img.iblank.SGN {
  height: 19px
}
img.iblank.mem {
  height: 34px
}
.punbb .pa-author img,
.punbb .pa-title img {
  height: auto;
  max-width: 150px;
}

.post-content .hide_Nic-SIG{
  display: none;
}